<?php
session_start(); 
  include_once("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	   $id_cd=$sesion->id;
extract($_POST);
  $fecha1 =$_POST['fecha_i'];
  $fecha2 =$_POST['fecha_f'];
  $continuar=0;

echo "
<center><br><font color=\"#000099\" size=\"+3\"><b>Producto entregado del $fecha1 al $fecha2</b></font><br><br>
";
 
$qPP = "select idtransacciones, usuarios_ci_idusuarios_ci, consec, rfc, nombre, appat, apmat, cantidad, id_inver from transacciones join depositos on transacciones.idtransacciones=depositos.transacciones_idtransacciones join inversionista on inversionista.id_inver=transacciones.inversionista_id_inver where cdentrega=$id_cd and usuarios_ci_idusuarios_ci!=$id_cd and statusentrega='ENTREGADO' and fechae between '$fecha1' and '$fecha2'";
	

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));
  
if(mysqli_affected_rows($conexion))
{
	echo "
			
	<table border=\"1\" align=\"center\"><tr bgcolor=\"#594106\"><th></th><th><font color=\"#FFFFFF\">Pedido</font></th><th><font color=\"#FFFFFF\">Transacci&oacute;n</font></th><th><font color=\"#FFFFFF\">RFC</font></th><th><font color=\"#FFFFFF\">Nombre</font></th><th><font color=\"#FFFFFF\">Cantidad</font></th></tr>";
	
	while (($objetoPP=mysqli_fetch_object($rPP)) )
{

	echo "<form name=\"busca\" action=\"infoped.php\" target=\"_blank\" method=\"post\"><tr bgcolor=\"#ece3bb\">
			<td><input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Info Pedido\" /></td> <td>$objetoPP->usuarios_ci_idusuarios_ci"."-"."$objetoPP->consec</td><td align=\"center\">$objetoPP->idtransacciones</td><td align=\"center\"> $objetoPP->rfc</td><td align=\"center\">  $objetoPP->nombre $objetoPP->appat $objetoPP->apmat</td><td align=\"center\"> $objetoPP->cantidad</td>";
         
			
       
	echo"<input type=hidden name=pedido value=$objetoPP->idtransacciones />
	<input type=hidden name=centro value=$objetoPP->usuarios_ci_idusuarios_ci />
	<input type=hidden name=id_inv value=$objetoPP->id_inver />
		  </form></tr> ";

		    
}
	
   
   
   echo"</table><br>";
}


?>

